Subject: Re: [Mount Hope Church] Wednesday night
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Tue, 14 Oct 2008 18:11:00 -0400

Ok sure. Why not?  However, if I can't get there until 5:45 or 6:00 is that a major problem?  If so, I will cut work short.  
Lemme know (as you would say),
Mike - LLPS

  ----- Original Message ----- 
  From: Amanda Whitehead 
  To: [email-masked] 
  Sent: Tuesday, October 14, 2008 5:10 PM
  Subject: [Mount Hope Church] Wednesday night

       
       Hi Mike-

        Hey Mike!

        Are you available to sing tomorrow night? I just got a call from my tenor that he's sick and won't be able to make it.

        Lemme know, thanks!
        Amanda

        Thanks,

        Amanda Whitehead
        Mount Hope Church

        Login To Planning Center Online